<?php
error_reporting("E_ALL");
ini_set("display_errors", 1);

define("ADDON_MTA_DEBUG", true);
define("MTA_DEFAULT_TEST_MAIL","no1youknowz@gmail.com");
define("MTA_ROTATION_RANDOM",1);
define("MTA_ROTATION_CYCLE",2);
?>